## Command: start ##
```
usage: start [-h] [args [args ...]]
```
Set a breakpoint at a convenient location in the binary, generally 'main', 'init', or the entry point.  

| Positional Argument | Info |
|---------------------|------|
| args | The arguments to run the binary with. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


